function init()
	-- TEXT --
	c.name = "Sawed-off"
	c.class = "gun"	--adds onto guns
	c.desc = "Doubles attached weapon damage, but drastically reduces its range."

	-- SHAPE & PREREQUISITES --
	c.setShape(4)	--3x1
	c.setAddon(1,1)
	
	-- STATS & GUNS --
	c.bonus.range = -0.35
	c.bonus.damage = 1.0
	c.addon = 1
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 1	--does this component need to be unlocked?
	c.cost = 400
	
	return 0
end